/*pop-up page size*/
.sitemap {
	background-color: #FFFFFF;
	border: 2px solid #cccccc;
	height: 680px;
	width: 740px; 
  	text-align: left;
}

/*分類大標題-title_1*/
.title_1 {
	color: #669900;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight: bold;
	text-decoration: none;
	line-height: 1.1em;
}
.title_1 a:link{
	color: #669900;
	text-decoration: none;
}
.title_1 a:visited{
    color: #669900;
	text-decoration: none;
}
.title_1 a:hover{
	text-decoration: underline;
}

/*各館標題-title_2*/
.title_2 {
	color: #003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height: 120%;
	text-decoration: none;
	font-weight: bold;
	padding-top: 8px;
}
.title_2 a:link{
	color: #003366;
	text-decoration: none;
}
.title_2 a:visited{
	color: #003366;
	text-decoration: none;
}
.title_2 a:hover{
	text-decoration: underline;
}


/*項目1-sp_text_1*/
.sp_text_1 {
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 170%;
	text-decoration: none;
	
}
.sp_text_1 a:link{
	color: #006699;
	text-decoration: none;
}
.sp_text_1 a:visited{
	color: #006699;
	text-decoration: none;
}
.sp_text_1 a:hover{
	text-decoration: underline;
}
.sp_text_1 span{
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 120%;
	text-decoration: none;
	padding:0 5px 0 5px;
}

/*項目2-sp_text_2*/
.sp_text_2 {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 120%;
	text-decoration: none;
}
.sp_text_2 a:link{
	color: #333333;
	text-decoration: none;
}
.sp_text_2 a:visited{
	color: #333333;
	text-decoration: none;
}
.sp_text_2 a:hover{
	text-decoration: underline;
}

.padding {
	padding-top: 8px;
}

.line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
